.page-mv {
	background-image: url("../images/coating-menu/mv.jpg");
}
.coating-menu-mv {
	width: 100%;
	position: relative;
	margin-bottom: 70px;
	background-image: none;
	background-color: #0A0506;
}
.coating-menu-mv .left {
	width: 90%;
	height: 500px;
	padding: 0 0 0 50px;
	color: #fff;
	position: relative;
	z-index: 1;
	
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.coating-menu-mv .left {
	opacity: 0;
    filter: blur(6px);
    animation: titleFadeIn2 1.5s ease-out forwards;
}
@keyframes titleFadeIn2 {
  0% {
    opacity: 0;
    filter: blur(6px);
  }
  100% {
    opacity: 1;
    filter: blur(0);
  }
}
.coating-menu-mv .left .ttl {
	font-size: 1.5em;
	font-weight: 700;
	margin-bottom: 20px;
	letter-spacing: 0;
	line-height: 1.5;
	letter-spacing: 4px;
}
.coating-menu-mv .left .ttl .en {
	display: block;
	font-size: 2.8em;
	letter-spacing: 2px;
}
.coating-menu-mv .left .txt {
	margin-bottom: 20px;
}
.coating-menu-mv .left .merit-2,
.coating-menu-mv .left .merit-3 {
	display: flex;
	flex-wrap: wrap;
	max-width: 600px;
	width: 80%;
	justify-content: space-between;
}
.coating-menu-mv .left .merit-2 li,
.coating-menu-mv .left .merit-3 li {
	width: 49%;
	background-color: #fff;
	color: #333;
	text-align: center;
	margin: 1% 0;
	padding: 5px 5px;
	font-weight: 600;
	transform: skew(-15deg);
}
.coating-menu-mv .left .merit-3 li {
	width: 32%;
}
.coating-menu-mv .left .merit-2 li span,
.coating-menu-mv .left .merit-3 li span {
	display: inline-block;
	transform: skew(15deg);
}
.coating-menu-mv .ph {
	max-width: 780px;
	width: 40%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
}
.coating-menu-mv .ph1 {
	background: url("../images/coating-menu/menu-ph01.jpg") left center;
	background-size: cover;
}
.coating-menu-mv .ph2 {
	background: url("../images/coating-menu/menu-ph02.jpg") left center;
	background-size: cover;
}
.coating-menu-mv .ph3 {
	background: url("../images/coating-menu/menu-ph03.jpg") left center;
	background-size: cover;
}
.coating-menu-mv .ph4 {
	background: url("../images/coating-menu/menu-ph04.jpg") left center;
	background-size: cover;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	.coating-menu-mv {
		margin-bottom: 60px;
	}
	.coating-menu-mv .left {
        height: 400px;
    }
	.coating-menu-mv .left .ttl {
		font-size: 1.3em;
	}
	.coating-menu-mv .left .ttl .en {
        font-size: 2.2em;
    }
	.coating-menu-mv .left .merit-3 li {
        width: 49%;
    }
}
@media screen and (max-width: 680px) {
	.coating-menu-mv {
		margin-bottom: 30px;
	}
	.coating-menu-mv .left {
		height: 260px;
		padding: 0 20px;
	}
	.coating-menu-mv .left .ttl {
        font-size: .9em;
        letter-spacing: 1px;
    }
	.coating-menu-mv .left .ttl .en {
		font-size: 1.7em;
        letter-spacing: 1px;
    }
	.coating-menu-mv .left p {
		width: 90%;
		font-size: 11px;
    }
	.coating-menu-mv .left .txt {
        margin-bottom: 10px;
    }
	.coating-menu-mv .left .merit-2,
    .coating-menu-mv .left .merit-3 {
		display: block;
        width: 60%;
		margin-left: -35px;
    }
    .coating-menu-mv .left .merit-2 li,
    .coating-menu-mv .left .merit-3 li {
        width: 100%;
        padding: 2px 5px 3px 10px;
		font-size: 12px;
    }
	.coating-menu-mv .ph {
		width: 50%;
	}
	.coating-menu-mv .ph1,
	.coating-menu-mv .ph2,
	.coating-menu-mv .ph3,
	.coating-menu-mv .ph4 {
		background-position: center;
	}
}
/* --------------------------------------------------- */
#coating-menu {
	max-width: 1350px;
	width: 90%;
	margin: 0 auto 60px;
}
#coating-menu .box {
	background-color: #fff;
	margin-bottom: 20px;
	display: flex;
	justify-content: space-between;
}
#coating-menu .box .data {
	width: 55%;
	padding: 80px 40px 120px;
	position: relative;
}
#coating-menu .box .data .ttl {
	font-size: 1.5em;
	font-weight: 700;
	margin-bottom: 20px;
	letter-spacing: 0;
	line-height: 1.5;
}
#coating-menu .box .data .ttl .en {
	display: block;
	font-size: 12px;
}
#coating-menu .box .data .txt {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.4;
	margin-bottom: 20px;
}
#coating-menu .box .data .img,
#coating-menu .box .data .img2 {
	width: 120px;
	position: absolute;
	top: 20px;
	right: 20px;
}
#coating-menu .box .data .img2 {
	width: 50px;
}
#coating-menu .box .data .yen {
	font-size: 2em;
	font-weight: 500;
	margin-bottom: 15px;
	text-align: right;
	transform: skewX(-10deg);
	position: relative;
}
#coating-menu .box .data .yen::after {
	content: "(税込)";
	font-size: 12px;
	position: absolute;
	right: 0;
	bottom: -5px;
}
#coating-menu .box .data .yen span {
	background:linear-gradient(transparent 60%, #C5FD6D 60%);
}
#coating-menu .box .data .btn-style01 {
	position: absolute;
	left: 50%;
	bottom: 20px;
	transform: translate(-50%, 0%);
}
#coating-menu .box .ph {
	width: 45%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
#coating-menu .box .ph1 {
	background-image: url("../images/coating-menu/menu-ph01.jpg");
}
#coating-menu .box .ph2 {
	background-image: url("../images/coating-menu/menu-ph02.jpg");
}
#coating-menu .box .ph3 {
	background-image: url("../images/coating-menu/menu-ph03.jpg");
}
#coating-menu .box .ph4 {
	background-image: url("../images/coating-menu/menu-ph04.jpg");
}
#coating-menu .contamination-removal-banner {
	width: 100%;
}
@media screen and (max-width: 1200px) {
	#coating-menu .box .data .ttl {
        font-size: 1.2em;
    }
	#coating-menu .box .data .txt {
        font-size: 12px;
        font-weight: 400;
    }
	#coating-menu .box .data .yen {
        font-size: 1.7em;
        margin-bottom: 15px;
    }
	#coating-menu .box .data .yen::after {
        font-size: 11px;
        bottom: -8px;
    }
	#coating-menu .box .data .img {
        width: 100px;
    }
	#coating-menu .box .data .btn-style01 {
		width: 80%;
		padding: 12px 0;
	}
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 800px) {
	#coating-menu .box {
		flex-direction: column;
    }
    #coating-menu .box .data {
        width: 100%;
		order: 2;
		padding: 35px 20px 80px;
    }
	#coating-menu .box .data .img {
        width: 70px;
		top: 10px;
		right: 15px;
    }
	#coating-menu .box .ph {
        width: 100%;
		padding-top: 50%;
		order: 1;
    }
}
@media screen and (max-width: 580px) {
	#coating-menu {
		margin-bottom: 30px;
	}
	#coating-menu .box .data .txt {
        font-size: 11px;
    }
	#coating-menu .box .data .btn-style01 {
		position: absolute;
		left: 50%;
		bottom: 15px;
		transform: translate(-50%, 0%);
	}
}
/* --------------------------------------------------- */
#sec01 {
	max-width: 1500px;
	width: 100%;
	margin: 0 auto 100px;
}
#sec01 .block {
	position: relative;
	margin-bottom: 50px;
}
#sec01 .block .ph {
	max-width: 950px;
	width: 70%;
	height: 470px;
	position: relative;
}
#sec01 .block .ph img {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    object-fit: cover;
}
#sec01 .block:nth-child(odd) .ph {
	margin: 0 0 0 auto;
}
#sec01 .block:nth-child(even) .ph {
	margin: 0 auto 0 0;
}
#sec01 .block .box {
	background-color: #fff;
	position: absolute;
	bottom: 20px;
	max-width: 550px;
	width: 40%;
	border: #fff 3px solid;
}
#sec01 .block:nth-child(odd) .box {
	left: 3%;
}
#sec01 .block:nth-child(even) .box {
	right: 3%;
}
#sec01 .block .box dt {
	background-color: #C5FD6D;
	padding: 15px 20px;
	font-size: 1.1em;
	font-weight: 600;
	line-height: 1.5;
}
#sec01 .block .box dd {
	padding: 20px;
}
#sec01 .block .box dd p {
	background-color: #fff;
    background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%),
                      linear-gradient(180deg, #ccc 1px, transparent 1px);
    background-size: 8px 100%,
                     100% 2.5em;
    line-height: 2.5em;
    padding-bottom: 1px;
}
#sec01 .block2 {
	max-width: 1000px;
	width: 90%;
	margin: 0 auto;
}
#sec01 .block2 .pc {
}
#sec01 .block2 .mobile {
	display: none;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	#sec01 .block .box {
		width: 50%;
	}
	#sec01 .block .box dt {
        font-size: 1em;
    }
}
@media screen and (max-width: 680px) {
	#sec01 {
        margin: 0 auto 60px;
    }
	#sec01 .block {
		width: 95%;
        margin: 0 auto 20px;
    }
    #sec01 .block .ph {
        width: 100%;
        height:auto;
    }
	#sec01 .block .ph img {
        position: static;
        width: 100%;
        height: auto;
    }
	#sec01 .block .box {
        position: static;
        max-width: none;
        width: 100%;
    }
	#sec01 .block2 {
        max-width: 500px;
        width: 90%;
        margin: 0 auto;
    }
    #sec01 .block2 .pc {
		display: none;
    }
    #sec01 .block2 .mobile {
        display: block;
    }
}
/* --------------------------------------------------- */
#sec02 {
	width: 100%;
	background-color: rgba(0,0,0,.2);
	padding-bottom: 40px;
}
#sec02 .ttl-style05 {
	margin: 0px auto 30px;
	top: -30px;
}
#sec02 > p {
	max-width: 1350px;
	width: 90%;
	margin: 0 auto;
	color: #fff;
}
#sec02 .inner {
	max-width: 1350px;
	width: 95%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#sec02 .box {
	background-color: #fff;
	width: 32.5%;
	margin-bottom: 1.25%;
	padding: 25px 25px 60px;
	position: relative;
}
#sec02 .box .img {
	width: 110px;
	position: absolute;
	top: 15px;
	right: 0;
}
#sec02 .box .ttl {
	font-size: 1.4em;
	line-height: 1.5;
	margin-bottom: 15px;
	font-weight: 600;
}
#sec02 .box .ttl span {
	display: block;
	font-size: 13px;
}
#sec02 .box dl {
	width: 100%;
	display: table;
	border-top: rgba(0,0,0,.2) 1px dashed;
}
#sec02 .box dt,
#sec02 .box dd {
	display: table-cell;
	vertical-align: middle;
	padding: 15px 0;
}
#sec02 .box dt {
	text-align: center;
	font-size: 1.1em;
	line-height: 1.5;
	font-weight: 600;
}
#sec02 .box dt.color1 {
	background-color: #FFE1E1;
}
#sec02 .box dt.color2 {
	background-color: #F8F1BC;
}
#sec02 .box dt.color3 {
	background-color: #C7E2F9;
}
#sec02 .box dt.color4 {
	background-color: #dcdcdc;
}
#sec02 .box dt span {
	display: block;
	text-align: center;
	font-size: 12px;
}
#sec02 .box dd {
	text-align: right;
	font-size: 1.2em;
	font-weight: 600;
	width: 110px;
}
#sec02 .box .off {
	background-color: #575757;
	color: #C6FE6D;
	display: flex;
    justify-content: center;
    align-items: center;
	text-align: center;
	font-weight: 600;
	line-height: 1;
	width: auto;
	display: flex;
	justify-content: space-between;
	
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
}
#sec02 .box .off span {
	display: block;
	padding: 10px 0;
	text-align: center;
	width: 40%;
	font-size: .9em;
}
#sec02 .box .off span.yen {
	font-size: 1.5em;
	border-left: #C6FE6D 1px dashed;
	width: 60%;
	padding: 10px 0 13px;
}
@media screen and (max-width: 1200px) {
	#sec02 .box {
        width: 49%;
        margin-bottom: 2%;
    }
}
@media screen and (max-width: 910px) {
	#sec02 .box {
		width: 49.5%;
        margin-bottom: 1%;
		padding: 15px 15px 60px;
	}
	#sec02 .box .img {
        width: 90px;
        top: 20px;
    }
    #sec02 .box .ttl {
        font-size: 1.2em;
        line-height: 1.5;
        margin-bottom: 15px;
    }
    #sec02 .box .ttl span {
        font-size: 11px;
    }
	#sec02 .box dt {
        font-size: 1em;
    }
	#sec02 .box dt span {
        font-size: 11px;
    }
	#sec02 .box dd {
        font-size: 1em;
        width: 100px;
    }
}
@media screen and (max-width: 680px) {
	#sec02 .ttl-style05 {
        margin: 0px auto 10px;
        top: -15px;
    }
	#sec02 .inner {
        display: block;
    }
    #sec02 .box {
        width: 100%;
        margin-bottom: 10px;
    }
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */

/* --------------------------------------------------- */


